[package]
name = "entropyk-core"
version.workspace = true
authors.workspace = true
edition.workspace = true
license.workspace = true
repository.workspace = true
description = "Core types and primitives for Entropyk thermodynamic simulation library"

[dependencies]
thiserror.workspace = true
serde.workspace = true

[dev-dependencies]
approx = "0.5"
serde_json = "1.0"
